Subject: Fwd: Enron/Stanford Program
From: [email-masked]
To: [email-masked]
Date: Mon, 16 Oct 2000 18:35:00 -0700 (PDT)

air-zc04.mail.aol.com (v76_r1.8) with ESMTP; Mon, 16 Oct 2000 21:33:05 -0400
Received: from  smtp.Stanford.EDU (smtp.stanford.edu [171.64.14.23]) by 
rly-zc05.mx.aol.com (v76_r1.19) with ESMTP; Mon, 16 Oct 2000 21:32:25 -0400
Received: from stanford.edu (dialup-209.245.138.193.SanJose1.Level3.net 
[209.245.138.193]) by smtp.Stanford.EDU (8.9.3/8.9.3) with ESMTP id SAA18641; 
Mon, 16 Oct 2000 18:32:23 -0700 (PDT)
Message-ID: <[email-masked]>
Date: Mon, 16 Oct 2000 18:38:46 -0700
From: Nick Bambos <[email-masked]>
X-Mailer: Mozilla 4.7 [en] (Win98; I)
X-Accept-Language: en,el
MIME-Version: 1.0
To: [email-masked]
Subject: Re: Enron/Stanford Program
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Vince,

No problem at all. I fully understand.

The only glitch is that I will be in Europe next week, leaving this Friday
and coming back next Sunday. I'm visiting several companies and universities.
Is it an option for you to schedule your visit to Stanford the first week of
November, so that we can get together and talk about the research program
etc. ?

On another matter now. I have been in contact with Stinson regarding the
program
funds. I am under great pressure from my Department to finalize Giuseppe's
RAship and I am way beyond the deadline. I understand that Paul Racicot
will fund the project and Stinson is doing anything he can to make this
happen.

May I solicit your help and intervention to Paul to have the process
expedited?
I look bad to my colleagues here for not honoring my commitments to the
students
I had promised to support and the pressure on me is mounting exponentially!

Many Thanks,

Nick

[email-masked] wrote:
>
> Nick,
>
> Sorry, change of plans. I had to move my trip to the Bay area by one week.
> Any evening would work for me between Friday, October the 20st and Sunday,
> October the 22nd.
>
> Please, accept my apologies. I hope we can meet for dinner on of these days.
>
> Vince